body {
	font: 100%/1.5 Futura, "Trebuchet MS", Arial, sans-serif;
    font-size: 1em;
    line-height: 1.5;
    padding: 25px 10% 0 10%;
    text-align: center;
    color: #666;
    background-color: #f1f1f1;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

header{
	font-family:  'Questrial', Futura, "Trebuchet MS", Arial, sans-serif;
    letter-spacing: 1px;
}

nav{
	margin: 15px 0px 40px 0px;
}

nav ul li{
	list-style-type: none;
    display: inline;
    padding-right: 30px;
}

nav ul li:last-child{
    padding-right: 0px;
}

#mail{
    position: fixed;
    top: 30px;
    left: 93%;
    width: 27px;
    height: 25px;
    background-image: url(../images/mail.png);
    background-position: 0 -25px;
}

#mail:hover{
    background-position: 0 0px;
}

a{
	text-decoration: none;
	color: #666;
    font-weight: 100;
}

a:hover{
	text-decoration: underline;
}

h1 a:hover{
	text-decoration: none;
}

p{
	font-size: 0.68em;
    max-width: 800px;
    margin: 0 auto;
    margin-top: 10px;
}

.about{
    font-size: 0.85em;
    max-width: 600px;
    margin: 0 auto;
    margin-top: 20px;
    font-family: 'Questrial',Futura,"Trebuchet MS",Arial,sans-serif;
}

#selected{
    text-decoration: underline;
}

section{
    max-width: 1132px;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 180px;
}


section img{
    max-width: 100%;
    margin-top: 35px;
    max-height: 800px;
    border: 4px white solid;
    -moz-box-shadow:    1px 1px 2px 3px #ddd;
    -webkit-box-shadow: 1px 1px 2px 3px #ddd;
    box-shadow:         1px 1px 2px 3px #ddd;
}

section img:first-child{
    margin-top: 0;
}

section a{
    text-decoration: underline;
}

#update{
    background: #cecece;
    padding: 20px;
}

#update h4{
    margin-top: 0px;
}

.double{
    margin: 0 auto;
    width: 100%;
    max-width: 800px;
    margin-bottom: 180px;
}

.double img{
    width: 50%;
    max-width: 100%;
    display: inline-block;
}

.double img:first-child{
    margin-right: 30px;
}
.double img:nth-child(3){
    margin-right: 30px;
}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 480px) {
    
    nav{
        margin: 15px 0px 40px 0px;
    }

    section img{
        max-height: 300px;
    }

    .double img{
        max-width: 100%;
        margin-bottom: 20px;
        display: inline-table;
        
    }

    .double img:first-child{
        margin-right: 0px;

    }
}

@media only screen and (min-width: 768px) {

    nav{
        margin: 30px 0px 80px 0px;
    }

    .double img{
        width: 40%;
        display: inline-block;
    }

    .double img:first-child{
        margin-right: 30px;
    }
}

@media only screen and (min-width: 1140px) {

    nav{
        margin: 30px 0px 80px 0px;
    }

    .double img{
        width: 40%;
        display: inline-block;
    }

    .double img:first-child{
        margin-right: 30px;
    }

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
}


/* ==========================================================================
   Sketchbook
   ========================================================================== */
#sketch-content {
    width: 100%;
    display: inline-block;
    height: auto;
    margin: 0 auto;
    text-align: center;
}

.normal-sketch {
    display: inline-block;
    vertical-align: top;
    float: center;
    width: 300px;
    margin: 0 20px 10px 0;
    cursor: hand; 
    cursor: pointer;
    -webkit-transition: width 0.5s ease, height 0.5s ease;  
    -moz-transition: width 0.5s ease, height 0.5s ease;  
    -o-transition: width 0.5s ease, height 0.5s ease;  
    -ms-transition: width 0.5s ease, height 0.5s ease;  
    transition: width 0.5s ease, height 0.5s ease;  
    
}

.normal-sketch img {
    width: 300px;
    height: auto;
    -moz-box-shadow:    1px 1px 2px 3px #ddd;
    -webkit-box-shadow: 1px 1px 2px 3px #ddd;
    box-shadow:         1px 1px 2px 3px #ddd;
        -webkit-transition: width 0.5s ease, height 0.5s ease;  
    -moz-transition: width 0.5s ease, height 0.5s ease;  
    -o-transition: width 0.5s ease, height 0.5s ease;  
    -ms-transition: width 0.5s ease, height 0.5s ease;  
    transition: width 0.5s ease, height 0.5s ease;
}

.featured {
    display: inline-block;
    vertical-align: top;
    float: center;
    width: 600px;
    height: auto;
    margin: 0 20px 10px 0;
    cursor: hand; 
    cursor: pointer;

}

.featured img{
    width: 100%;
    height: auto;
    -moz-box-shadow:    1px 1px 2px 3px #ddd;
    -webkit-box-shadow: 1px 1px 2px 3px #ddd;
    box-shadow:         1px 1px 2px 3px #ddd;

}

